<ul>
  <ng-container *ngFor="let link of headerNavLinks">
      <li *ngIf="link.linkName.toUpperCase() === 'SERVICES' && isSuperAdmin">
          <a routerLink='/superAdmin' alt="">{{link.linkName}}</a>
      </li>
      <li *ngIf="link.linkName.toUpperCase() !== 'SERVICES'">
          <a *ngIf="link.linkName.toLowerCase() === 'products'" (click)="scrollToProduct($event)" alt="">{{link.linkName}}</a>
          <a *ngIf="link.linkName.toLowerCase() !== 'products'" routerLink="{{link.url}}" alt="">{{link.linkName}}</a>
      </li>
  </ng-container>
  <li *ngIf="headerLinks !== undefined && headerLinks[0] !== undefined">
      <i class="fa fa-phone"></i>
      {{headerLinks[0]?.content}}
  </li>
</ul>
